elm_code.h File Reference

These routines are used for loading Elm Code widgets. More...

## Functions

Elm_Code * | elm_code_create (void)
| Create a new Elm Code instance.
void | elm_code_free (Elm_Code *code)
| Free an Elm Code instance.
void | elm_code_callback_fire (Elm_Code *code, const Efl_Event_Description *signal, void *data)

## Detailed Description

These routines are used for loading Elm Code widgets.